» Ubuntu » Packages » quantal-updates » Source » admin » policykit-1
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]

Source Package: policykit-1 (0.104-2ubuntu1.1)

Links for policykit-1

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
gir1.2-polkit-1.0
GObject introspection data for PolicyKit
libpolkit-agent-1-0
PolicyKit Authentication Agent API
libpolkit-agent-1-dev
PolicyKit Authentication Agent API - development files
libpolkit-backend-1-0
PolicyKit backend API
libpolkit-backend-1-dev
PolicyKit backend API - development files
libpolkit-gobject-1-0
PolicyKit Authorization API
libpolkit-gobject-1-dev
PolicyKit Authorization API - development files
policykit-1
framework for managing administrative policies and privileges
policykit-1-doc
documentation for PolicyKit-1

Other Packages Related to policykit-1

  • build-depends
  • build-depends-indep

Download policykit-1

FileSize (in kB)MD5 checksum
policykit-1_0.104-2ubuntu1.1.dsc 2.8 kB 203f07ad6a4fcd9955f904e528f9f7d0
policykit-1_0.104.orig.tar.gz 1,383.4 kB e380b4c6fb1e7bccf854e92edc0a8ce1
policykit-1_0.104-2ubuntu1.1.debian.tar.gz 17.7 kB cc9c1d21835ff7ceae53979f3ba49bf2
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-utopia/policykit.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-utopia/policykit.git;a=summary